/* Borrowed styles from weforum.org */
.container-12,.container-16{margin-left:auto;margin-right:auto;width:960px;}
.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12,.grid-13,.grid-14,.grid-15,.grid-16{position:relative;margin-left:10px;margin-right:10px;}

.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16 {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
}

.container-12 .grid-3,.container-16 .grid-4{width:220px;}
.container-12 .grid-6,.container-16 .grid-8{width:460px;}
.container-12 .grid-9,.container-16 .grid-12{width:700px;}
.container-12 .grid-12,.container-16 .grid-16{width:940px;}
.alpha{margin-left:0;}
.omega{margin-right:0;}
.container-12 .grid-1{width:60px;}
.container-12 .grid-2{width:140px;}
.container-12 .grid-4{width:300px;}
.container-12 .grid-5{width:380px;}
.container-12 .grid-7{width:540px;}
.container-12 .grid-8{width:620px;}
.container-12 .grid-10{width:780px;}
.container-12 .grid-11{width:860px;}
.container-16 .grid-1{width:40px;}
.container-16 .grid-2{width:100px;}
.container-16 .grid-3{width:160px;}
.container-16 .grid-5{width:280px;}
.container-16 .grid-6{width:340px;}
.container-16 .grid-7{width:400px;}
.container-16 .grid-9{width:520px;}
.container-16 .grid-10{width:580px;}
.container-16 .grid-11{width:640px;}
.container-16 .grid-13{width:760px;}
.container-16 .grid-14{width:820px;}
.container-16 .grid-15{width:880px;}
.container-12 .prefix-3,.container-16 .prefix-4{padding-left:240px;}
.container-12 .prefix-6,.container-16 .prefix-8{padding-left:480px;}
.container-12 .prefix-9,.container-16 .prefix-12{padding-left:720px;}
.container-12 .prefix-1{padding-left:80px;}
.container-12 .prefix-2{padding-left:160px;}
.container-12 .prefix-4{padding-left:320px;}
.container-12 .prefix-5{padding-left:400px;}
.container-12 .prefix-7{padding-left:560px;}
.container-12 .prefix-8{padding-left:640px;}
.container-12 .prefix-10{padding-left:800px;}
.container-12 .prefix-11{padding-left:880px;}
.container-16 .prefix-1{padding-left:60px;}
.container-16 .prefix-2{padding-left:120px;}
.container-16 .prefix-3{padding-left:180px;}
.container-16 .prefix-5{padding-left:300px;}
.container-16 .prefix-6{padding-left:360px;}
.container-16 .prefix-7{padding-left:420px;}
.container-16 .prefix-9{padding-left:540px;}
.container-16 .prefix-10{padding-left:600px;}
.container-16 .prefix-11{padding-left:660px;}
.container-16 .prefix-13{padding-left:780px;}
.container-16 .prefix-14{padding-left:840px;}
.container-16 .prefix-15{padding-left:900px;}
.container-12 .suffix-3,.container-16 .suffix-4{padding-right:240px;}
.container-12 .suffix-6,.container-16 .suffix-8{padding-right:480px;}
.container-12 .suffix-9,.container-16 .suffix-12{padding-right:720px;}
.container-12 .suffix-1{padding-right:80px;}
.container-12 .suffix-2{padding-right:160px;}
.container-12 .suffix-4{padding-right:320px;}
.container-12 .suffix-5{padding-right:400px;}
.container-12 .suffix-7{padding-right:560px;}
.container-12 .suffix-8{padding-right:640px;}
.container-12 .suffix-10{padding-right:800px;}
.container-12 .suffix-11{padding-right:880px;}
.container-16 .suffix-1{padding-right:60px;}
.container-16 .suffix-2{padding-right:120px;}
.container-16 .suffix-3{padding-right:180px;}
.container-16 .suffix-5{padding-right:300px;}
.container-16 .suffix-6{padding-right:360px;}
.container-16 .suffix-7{padding-right:420px;}
.container-16 .suffix-9{padding-right:540px;}
.container-16 .suffix-10{padding-right:600px;}
.container-16 .suffix-11{padding-right:660px;}
.container-16 .suffix-13{padding-right:780px;}
.container-16 .suffix-14{padding-right:840px;}
.container-16 .suffix-15{padding-right:900px;}
.container-12 .push-3,.container-16 .push-4{left:240px;}
.container-12 .push-6,.container-16 .push-8{left:480px;}
.container-12 .push-9,.container-16 .push-12{left:720px;}
.container-12 .push-1{left:80px;}
.container-12 .push-2{left:160px;}
.container-12 .push-4{left:320px;}
.container-12 .push-5{left:400px;}
.container-12 .push-7{left:560px;}
.container-12 .push-8{left:640px;}
.container-12 .push-10{left:800px;}
.container-12 .push-11{left:880px;}
.container-16 .push-1{left:60px;}
.container-16 .push-2{left:120px;}
.container-16 .push-3{left:180px;}
.container-16 .push-5{left:300px;}
.container-16 .push-6{left:360px;}
.container-16 .push-7{left:420px;}
.container-16 .push-9{left:540px;}
.container-16 .push-10{left:600px;}
.container-16 .push-11{left:660px;}
.container-16 .push-13{left:780px;}
.container-16 .push-14{left:840px;}
.container-16 .push-15{left:900px;}
.container-12 .pull-3,.container-16 .pull-4{left:-240px;}
.container-12 .pull-6,.container-16 .pull-8{left:-480px;}
.container-12 .pull-9,.container-16 .pull-12{left:-720px;}
.container-12 .pull-1{left:-80px;}
.container-12 .pull-2{left:-160px;}
.container-12 .pull-4{left:-320px;}
.container-12 .pull-5{left:-400px;}
.container-12 .pull-7{left:-560px;}
.container-12 .pull-8{left:-640px;}
.container-12 .pull-10{left:-800px;}
.container-12 .pull-11{left:-880px;}
.container-16 .pull-1{left:-60px;}
.container-16 .pull-2{left:-120px;}
.container-16 .pull-3{left:-180px;}
.container-16 .pull-5{left:-300px;}
.container-16 .pull-6{left:-360px;}
.container-16 .pull-7{left:-420px;}
.container-16 .pull-9{left:-540px;}
.container-16 .pull-10{left:-600px;}
.container-16 .pull-11{left:-660px;}
.container-16 .pull-13{left:-780px;}
.container-16 .pull-14{left:-840px;}
.container-16 .pull-15{left:-900px;}
body{background:#5e6e7d;height:100%;margin:0 0 1px}
#viewport{width:100%;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/bg-main.png) repeat-y center top;margin:0;padding:0}
#container{min-height:500px}
#wef-logo{margin-top:15px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -460px 0;height:88px;cursor:pointer;display:block;text-indent:-9999px;position:relative}
#wef-logo:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -460px -88px}
#top-link{display:none;position:fixed;right:7px;bottom:7px;color:green;font-weight:bold;text-decoration:none;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/grey-arrow-up.png) top left no-repeat;padding:10px;}
.white-wrapper{background-color:#fff;width:980px;overflow:hidden;display:block;margin:auto;border-left:1px solid #fff;}
.white-wrapper.left{background:transparent;}
.main-wrapper{padding-bottom:50px;position:relative}
#header{margin-bottom:30px;margin-top:5px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/backgrounds/header-line.gif) no-repeat 166px 22px;overflow:hidden;zoom:100%;}
#login-region{height:33px;width:560px;position:absolute;top:0px;right:-5px;z-index:2;padding-left:0;padding-right:21px}
#login-region-inner{position:relative;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat 0 -217px;text-align:right;font-size:0.9em;height:33px;width:560px;margin-right:20px}
#welcome .msg{font-size:18px;color:#fff;position:absolute;top:5px;left:10px}
input#login-usr{top:0;right:330px;width:150px;margin:6px 0 0 87px}
input#login-pass{top:0;right:90px;width:150px;margin:6px 0 0 87px}
input#login-usr,input#login-pass{position:absolute;background:transparent;font-size:11px;border:none;color:#8c8c8c}
input#login-usr:focus,input#login-pass:focus{color:#222}
label.usr,
label.pass{color:#6a6a6c;font-size:11px;position:absolute;top:6px;margin-right:4px}
label.usr{right:485px}
label.pass{right:247px}
.login-link,
.logout-link{font-size:12px;position:absolute;top:5px;right:27px;background:transparent;border:0;color:#2393d3;display:block;cursor:pointer;z-index:10;padding:0}
.login-link{width:37px;height:17px;}
.login-link:hover,.login-link:focus{color:#00529c}
.logout-link{right:22px}
.logout-link:hover,.logout-link:focus{color:#fff !important}
#search-box{position:relative;height:85px;right:-5px;float:right;width:240px;margin:30px 0 0}
#search-box label{color:#797979;font-size:12px;position:absolute;left:25px;top:8px}
#search{width:252px;height:37px;display:block;overflow:hidden;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) -120px -172px;position:absolute;right:0;top:45px;}
#search input.form-text{height:15px;width:145px;background:transparent;font-size:11px;border:none;margin:7px 0 0 77px}
#search input.form-submit{float:right;width:20px;height:30px;overflow:hidden;border:0 !important;cursor:pointer;background:transparent}
#search input.form-submit:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -240px 1px;}
#main-nav-region{position:relative;overflow:hidden;margin-top:79px}
#main-nav-region ul.menu{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/backgrounds/bg-blue-line.gif) repeat-x 0 26px;height:35px;overflow:hidden;padding:0}
#main-nav-region li{float:left;display:inline;margin:-1px 0 0 0;padding:0}
#main-nav-region li a{font-size:18px;color:#2393d3;margin:0 25px 30px 0;display:inline-block;height:22px;}
#main-nav-region li a:hover,#main-nav-region li a:focus,#main-nav-region li a.active{color:#00529c;}
#main-nav-region li a.active{padding-bottom:9px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/backgrounds/under-line-blue.gif) repeat-x 0 bottom;}
#main-nav-region .secondary-menu a{font-size:14px}
ul.main-menu,
ul.secondary-menu{width:540px;float:left}
h1.title{height:30px;font-size:22px;color:#666;clear:both;display:block;overflow:hidden;width:auto;margin:10px}
.breadcrumb a{color:#666}
#main-content-region{margin-top:0;margin-bottom:0}
#colophon{overflow:hidden;margin:auto;height:51px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/footer-bg.gif) no-repeat left top;position:relative;width:980px;border-left:1px solid #fff;}
#twitter-area{height:48px;overflow:hidden}
#colophon a.twitter-bubble{color:#c5c5c5;font-weight:bold;font-size:11px;width:200px;line-height:14px;position:absolute;left:721px;bottom:9px;}
#footer-region{float:none;overflow:hidden;width:950px;padding-left:8px;position:relative;line-height:1.5em;margin:11px auto auto}
.footer-cols{float:left;width:175px;color:#f3f3f3}
#footer_col1,#footer_col5{width:220px}
#footer_col2{width:148px}
#footer_col3,#footer_col4{width:140px}
#footer-region .arrow-list a:link,#footer-region .arrow-list a:visited,.welcom-footer p,#footer-issues-links a,#footer-events-links a{font-weight:400}
#footer_col1 p{margin-right:5px}
#footer-region a:link,#footer-region a:visited{color:#f0f0f0;font-weight:bold}
#footer-region a:hover,#footer-region a:focus{color:#fff;text-decoration:underline}
#footer_col1,#footer_col2,#footer_col3,#footer_col4{margin-right:20px}
.footer-cols h2{font-size:14px;border-bottom:1px solid #fff;padding-bottom:3px;margin:0 0 5px}
.footer-cols h2 span{border-bottom:2px solid #fff;padding-bottom:4px}
.footer-cols h4{font-size:1em;margin:0 2px 0 0}
.footer-cols.underline h4{border-bottom:1px solid #fff;padding-bottom:0;margin-bottom:8px}
.footer-cols.underline h4 span{border-bottom:1px solid #fff;padding-bottom:2px}
.footer-cols p{font-size:12px;line-height:16px;color:#ccc;margin:0 0 12px}
.footer-cols .arrow-list{margin-left:-8px;margin-bottom:12px}
.footer-cols ul.menu{margin:0 0 11px;padding:0}
.footer-cols ul.menu li{list-style-type:none;list-style-image:none;list-style-position:outside;background:none;margin:0;padding:0}
.footer-cols ul.menu li a{font-size:12px}
.footer-cols #block-menu_block-7 ul.menu li.last{margin-top:10px;display:none;}
#media-links-footer ul{margin:0 0 0 10px}
#media-links-footer h4{margin-left:-5px;margin-top:25px}
#footer-logo{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -16px -80px;width:102px;height:110px;position:absolute;right:8px;bottom:22px}

ul.social-links{margin:0;padding:0}
ul.social-links li{float:left}
ul.social-links a{display:block;height:20px;margin:0 19px 0 0}
.social-links a.ico-youtube{width:17px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -140px 0}
.social-links a.ico-youtube:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -140px -20px}
.social-links a.ico-flickr{width:26px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -158px 0}
.social-links a.ico-flickr:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -158px -20px}
.social-links a.ico-scribd{width:18px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -183px 0}
.social-links a.ico-scribd:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -183px -20px}
.social-links a.ico-forumblog{width:18px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -202px 0;margin:0}
.social-links a.ico-forumblog:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -202px -20px}
.social-links a.ico-facebook{width:18px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -219px 0}
.social-links a.ico-facebook:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -219px -20px}
.admin-links{display:none !important}
#admin-menu-shadow{display:none;visibility:hidden}
.tabs.primary{position:fixed;left:10px;bottom:2px;border:0;z-index:99999999;margin:0}
.ipad .tabs.primary{position:absolute;right:10px;top:50px}
.tabs.primary li{float:left;list-style-type:none;margin-right:10px}
.tabs.primary li a{background-color:#000;color:#fff;height:auto;border:0;font-size:16px;font-weight:bold;padding:5px 10px}
.tabs.primary li a.active,.tabs.primary li a:hover{background-color:#2393d3;border:0}
#style-guide h1.bigtitle{font-size:2em;background:#000;color:#fff;margin:20px 20px 40px;padding:10px}
#style-guide h2.title{font-size:1.5em;background:#dfdfdf;margin:20px;padding:5px 5px 5px 10px}
#style-guide .entry{border-bottom:1px dotted #dfdfdf;padding-bottom:20px;margin-bottom:20px;margin-left:25px;margin-right:25px}
#style-guide .entry h2.title{margin-left:-5px;margin-right:-5px}
#style-guide .ui-accordion{width:350px}
.tabledrag-processed .draggable a{display:inline;background:#fff;border:1px solid #666;color:#000;margin:0 10px;padding:3px 5px}
.tabledrag-processed .draggable a:hover{color:red}
.tabledrag-processed .draggable a.tabledrag-handle{background:transparent;border:0;padding:0}
.ie #main-nav-region li a{font-size:18px;line-height:20px;}
.ie #main-nav-region li a span{height:12px;}
.fb-like-ico,.fb-like-ico-IE{display:none;overflow:hidden;visibility:hidden;border:0;}
.ie .fb-like-ico-IE{display:block;visibility:visible;overflow:hidden;}
.gecko .fb-like-ico,.webkit .fb-like-ico,.opera .fb-like-ico{display:block;visibility:visible;overflow:hidden;}
.opera #wef_carousel_home_vert .wrapper.home ul li img{margin-top:0;}
.ie .country-col{width:180px;}
.ie .tipsy-inner{border:1px solid #dfdfdf;}
/*\_*/
.ie6 div#search{margin-top:1px;}
.ie6 #subtypes .chexboxs{top:-3px;}
.ie6 div#related_videos ul li{}
.ie6 #block_wef_issues_hub .thumb_title{height:28px;}
.ie6 #block_wef_carousel_events_navigation .inner.active strong{height:40px;}
.ie6 .node-type-homepage .title-event{height:40px;}
.win #block_wef_issues_hub_types a,#block_wef_issues_hub_types td.active a{font-size:12px;}
.ie6 .rounded b.tl,.ie6 .rounded b.tr{display:none;}
.ie6 #block_wef_issues_hub_types a,.ie6 #block_wef_issues_hub_types td.active a{font-size:12px !important;}
.ie6 .grey .ui-accordion.wef .ui-accordion-header a:hover{background:#acacac;}
.ie6 .search-tags{height:40px;position:relative;z-index:10;}
.ie6 h1{position:relative;z-index:50;}
.ie6 #wef_carousel_vert_nav li .inner.active .descr{margin-left:16px;}
.ie6 #search-box{margin-top:29px;}
.ie6 h2 .bt_rss{position:absolute;right:0;top:7px;}
.ie6 h2.mini .bt_rss{top:0px;}
.ie6 #block_wef_issues_hub_types .rounded b{display:none;}
.ie6 #node-2596 .list-event-item{float:left;}
.ie6 #node-2596 .list-event-item .date-event{width:60px;}
.ie7 #node-2596 .list-event-item .date-event{width:100%;}
.ie6 div.col-1{margin-right:2px;}
.ie6 .bigs{margin-left:0px;}
.ie6 #user-pass{height:300px;}
.ie6 .grid-4 .list-report-item{float:left;width:300px;}
.ie6 .#highlights-home .txt-item{float:left;width:300px;}
.panels-display{overflow:auto;height:auto;width:100%;}
.ctools-dropdown-link.ctools-dropdown-image-link{position:absolute;z-index:1;}
div.grabber .ctools-dropdown-link.ctools-dropdown-image-link{position:relative;z-index:1;}
.gecko .form select{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/tools/select.jpg) repeat-x;color:#f0f0f0;}
.webkit .form select{background:#2393D3 url(http://www.weforum.org/sites/all/themes/wef-960/images/tools/select.jpg) repeat-x 0 0;color:#f0f0f0;}
.ie #press-kit-select{width:400px;}
#your-blog-posts .post-body{display:none;}
.chrome #issue-twitter-link{padding-bottom:10px;}
.ipad .login-link,.ipad .logout-link{right:31px;}
.ipad #colophon{margin-top:-1px;}
.hideme{display:none;opacity:0;}
div a.event-futur,div a.event-futur img{width:108px;height:58px;}
.chrome .sharereports .fb-like-ico{top:3px;}
.no_js #overlay_promo,.no_js #overlay_promo_logo{display:none !important;}
.ie .bg-search-results .thumb-videos a.videos img{width:140px;height:79px;}
@media print{*{background:#fff !important;text-shadow:none;font-family:Helvetica,Arial,sans-serif !important;}
p{color:#444 !important;}
a:after{content:" (" attr(href) ")";}
abbr:after{content:" (" attr(title) ")";}
.ir a:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
img{page-break-inside:avoid;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
nav,footer,.bt-mini,#login-region,#header,#colophon,#welcome,#search,.calendar-box,#admin-menu,ul.tabs.primary,ui-widget,a.twitter-bubble,.fb-like-ico,.fb-like-ico-IE,#fly-top{display:none !important;}
}

body{font-size:12px;color:#9d9d9d}
ol{list-style:decimal}
hr{clear:both;height:0;border-color:#e3e3e3;border-style:solid;border-width:1px 0 0}
.block{display:block}
.bloc-txt{line-height:150%;}
.bloc-txt h2,#main-content-region h2{line-height:100%;}
.title-item{margin:0 0 5px;display:block;vertical-align:top;vertical-align:text-top;padding:0;font-size:12px;}
img + .title-item,div + .title-item{margin-top:10px;}
div.date-item + .title-item{margin-top:0;}
.txt-item{margin-bottom:10px;padding-bottom:10px;display:block;width:auto;overflow:hidden}
.txt-item:last-child{border-bottom:0 !important}
.darker-txt,.darker-txt span,.darker-txt p,.txt-item,.txt-item span,.txt-item p{color:#797979}
.grey,.grey p,.grey a:link,.grey a:visited{color:#9d9d9d}
#main-content-region div.widgets-right li{padding-bottom:0;margin-bottom:10px}
#main-content-region div.widgets-right ul{margin-bottom:12px}
a{text-decoration:none}
a,a:link,a:focus,a:visited{-webkit-transition-property:color;-webkit-transition-duration:.5s;-moz-transition-property:color;-moz-transition-duration:.5s;transition-property:color;transition-duration:.5s}
a.link-arrow{font-weight:bold;display:block;padding-left:15px;line-height:15px;margin:10px 0}
.blue h1.dark,.blue h2.dark,.blue h3.dark,.blue h1.dark a,.blue h2.dark a,.blue h3.dark a{color:#055093}
.blue h2{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-blue.gif) repeat-x left 26px;}
.blue h2 span.js-wrap{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/underline-blue.gif) no-repeat left 26px;}
.blue h2.mini{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-blue.gif) no-repeat left 19px;}
.blue h2.mini span.js-wrap{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-blue.gif) no-repeat left 20px;}
.blue .btm-line{border-bottom:1px solid #2393d3;padding-bottom:10px}
.blue a.link-arrow{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/blue-arrow.png) no-repeat left center}
.blue a.link-arrow:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/blue-arrow.png) no-repeat 2px center}
.pink h2{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-pink.gif) repeat-x left 26px;}
.pink h2 span.js-wrap{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/underline-pink.gif) no-repeat left 26px;}
.pink h2.mini{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-pink.gif) no-repeat left 19px;}
.pink h2.mini span.js-wrap{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-pink.gif) no-repeat left 20px;}
.pink a.link-arrow{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/pink-arrow.png) no-repeat left center}
.pink a.link-arrow:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/pink-arrow.png) no-repeat 3px center}
.pink .btm-line{border-bottom:1px solid #a22171;padding-bottom:10px}
.list a{color:#6d6d6d}
.module-blocs .arrow-list li,.module-blocs .arrow-list li.title-item{margin:0 0 10px !important;}
.arrow-list li,li.arrow-list{padding-left:12px;display:block}
.pink .arrow-list li,.blue .pink .arrow-list li{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/pink-arrow.png) no-repeat left 3px}
.pink .arrow-list li:hover,.blue .pink .arrow-list li:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/pink-arrow.png) no-repeat 3px 3px}
.blue .arrow-list li{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/blue-arrow.png) no-repeat left 3px}
.blue .arrow-list li:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/blue-arrow.png) no-repeat 3px 3px}
.white .arrow-list li{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/white-arrow.png) no-repeat left 6px}
.white .arrow-list li:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/white-arrow.png) no-repeat 3px 6px}
.arrow-list .grey a{color:#6b6c6d}
h3.grey a{color:#5f6062 !important}
a.twitter-bubble{display:block;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -158px -83px;font-weight:bold;font-size:11px;line-height:14px;height:33px;color:#555;padding:0 0 0 32px;margin-top:-1px;}
a.twitter-bubble:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) no-repeat -158px -39px}
#colophon a.twitter-bubble:hover{color:#fff}
.bt-square-top,.bt-square-btm{display:inline-block;height:16px;width:16px;line-height:16px;cursor:pointer}
.blue .bt-square-top{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-blue-arrows.gif) no-repeat -32px 0}
.blue .bt-square-top:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-blue-arrows.gif) no-repeat -16px 0}
.blue .bt-square-btm{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-blue-arrows.gif) no-repeat -32px -16px}
.blue .bt-square-btm:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-blue-arrows.gif) no-repeat -16px -16px}
.pink .bt-square-top{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-pink-arrows.gif) no-repeat -32px 0}
.pink .bt-square-top:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-pink-arrows.gif) no-repeat -16px 0}
.pink .bt-square-btm{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-pink-arrows.gif) no-repeat -32px -16px}
.pink .bt-square-btm:hover{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/square-pink-arrows.gif) no-repeat -16px -16px}
.title-item,.title-item a,.title-item a:link,.title-item a:visited,a.title-item,a.title-item:link,a.title-item:visited,.blue a.title-item,.blue a.title-item:link,.blue a.title-item:visited,.pink a.title-item,.pink a.title-item:link,.pink a.title-item:visited{color:#545557;font-weight:bold}
.module-blocs .content-html-editor a:link,.module-blocs .content-html-editor a:visited{color:#545557;}
.bt-tags{font-size:14px;color:#00529c !important;font-weight:bold;display:inline-block;height:16px;line-height:16px;padding-left:16px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-tags.gif) no-repeat 0 4px}
.bt-tags:hover{background-position:0 -16px}
.nb-comment strong{margin-left:3px}
.rounded b{width:1px;height:1px;background:#fff !important;position:absolute;display:block}
.rounded .tl{top:0;left:0}
.rounded .tr{top:0;right:0}
.rounded .bl{bottom:0;left:0}
.rounded .br{bottom:0;right:0}
.thumbs-wall{width:auto;overflow:hidden;}
.thumbs-wall ul{margin-top:-4px;}
.thumbs-wall li{float:left;line-height:0.5em}
.thumbs-wall a{float:left;margin:4px 4px 0 0;}
.thumbs-wall img.thumb{overflow:hidden;margin:0;padding:0}
.form input,.form textarea{border:1px solid #e4e4e4;color:#5f5f5f;background-position:right center;background-repeat:no-repeat;background-color:#fff;background:#fff;font-size:12px;padding:4px 5px}
.form select{width:220px;background-color:none;outline:0;border:0;height:20px;margin-top:10px;line-height:20px;padding:0}
.form select option{background-color:#f8f8f8;color:#222}
.form .resizable-textarea{width:98%}
.form input:active,.form input:focus,.form textarea:active,.form textarea:focus{color:#4e4e4e !important;box-shadow:0 0 10px #d7d7d7;-moz-box-shadow:0 0 10px #d7d7d7;-webkit-box-shadow:0 0 10px #d7d7d7;transition:box-shadow linear .2s;-moz-transition:0 linear .2s;-webkit-transition:0 linear .2s;-o-transition:box-shadow linear .2s}
.form-textarea{height:150px;width:100%}
.bt-mini,.bt-mini input,input.bt-mini{background:no-repeat 0 0;display:inline-block;height:16px;line-height:16px;font-size:11px;font-weight:bold;text-decoration:none;color:#fff !important;cursor:pointer;margin:10px 0;padding:0 0 0 21px}

.bt-mini input{border:none;margin:0;padding:0}
.bt-mini input,input.bt-mini,input.bt-mini:hover,input.bt-mini:active,input.bt-mini:focus{height:auto;color:#fff !important}
.bt-mini.icon{width:16px;margin:0;padding:0}
.bt-mini span.js-wrap{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-end.gif) no-repeat right;display:inline-block;height:16px;padding:0 3px 0 0}
#footer-region .bt-mini span.js-wrap{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-end-blue.gif) no-repeat right}
.bt-mini.icon span.js-wrap{display:none}
.bt-mini:hover{background-repeat:no-repeat;background-position:0 -16px;color:#fff !important}
.bt-mini:hover,.bt-mini:hover span{text-decoration:none !important}
.bt-mini.arrow-grey-light{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-grey.gif)}
.bt-mini.arrow-pink-light{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-pink-light.gif)}
.bt-mini.arrow-blue-light{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-blue-light.gif)}
.logged-in .bt-mini.arrow-blue-light{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-green-light.gif)}
.bt-mini.arrow-pink{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-pink.gif)}
.bt-mini.arrow-blue{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-blue.gif)}
.logged-in .bt-mini.arrow-blue{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-green.gif)}
.bt-mini.mail-grey{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-mail-grey.gif)}
.bt-mini.facebook-grey{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-facebook-grey.gif);padding-left:40px}
.bt-mini.embed-grey{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-embed-grey.gif)}
.bt-mini.download-grey{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-download-grey.gif)}
.bt-mini.share-grey{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-share-grey.gif)}
.bt-mini.print-grey{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-print-grey.gif)}
.bt-mini.arrow-blue-light.back{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-arrow-blue-light-back.gif);padding:0 25px 0 0;background-position:100% 0;}
.bt-mini.arrow-blue-light.back:hover{background-position:100% -16px;}
.bt-mini.back span.js-wrap{padding:0 0 0 5px;background:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt-end.gif) no-repeat left;}
html>body h2 .bt_rss{position:absolute;right:0;bottom:5px}
.bt_rss{display:inline-block;width:32px;height:16px;line-height:16px;text-indent:-5000px;background:no-repeat 0 0;background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt_rss.gif)}
.bt_rss:hover{background-repeat:no-repeat;background-position:0 -16px}
.logged-in .bt_rss{background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt_rss_green.gif)}
.logged-in .h2-rss{position:relative;}
.logged-in .h2-rss .bt_rss{bottom:8px !important;background-image:url(http://www.weforum.org/sites/all/themes/wef-960/images/buttons/bt_rss_orange.gif) !important;top:8px !important;}
.mini-popup{background-color:#fff;padding:15px}
.tools-bt{width:auto;background:#f0f0f0;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:block;overflow:hidden;padding:5px}
.tools-bt .bt-mini{margin:0 10px 0 0}
.shadow{-webkit-box-shadow:1px 1px 5px rgba(0,0,0,.2);-moz-box-shadow:1px 1px 5px rgba(0,0,0,.2);box-shadow:1px 1px 5px rgba(0,0,0,.2)}
.preview.shadow{line-height:0.5;padding:0}
.preview.shadow img{border:#f2f2f2 1px solid}
.absolute{position:absolute}
.auto{margin:auto}
.inline{display:inline}
.margtop5{margin-top:5px}
.margright5{margin-right:5px}
.margleft5{margin-left:5px}
.margbtm5{margin-bottom:5px}
.marg5{margin:5px}
.margtop10{margin-top:10px}
.margright10{margin-right:10px}
.margleft10{margin-left:10px}
.margbtm10{margin-bottom:10px}
.margbtm15{margin-bottom:15px}
.marg10{margin:10px}
.margtop20{margin-top:20px}
.margright20{margin-right:20px}
.margleft20{margin-left:20px}
.marg20{margin:20px}
.margtop20{margin:20px}
.margtop30{margin-top:30px}
.margright30{margin-right:30px}
.margleft30{margin-left:30px}
.margbtm30{margin-bottom:30px}
.marg30{margin:30px}
.margleft60{margin-left:60px}
.btm0{bottom:0}
.top0{top:0}
.right0{right:0}
.left0{left:0}
.btm10{bottom:10px}
.top10{top:10px}
.right10{right:10px}
.left10{left:10px}
.btm20{bottom:20px}
.top20{top:20px}
.right20{right:20px}
.left20{left:20px}
.btm30{bottom:30px}
.top30{top:30px}
.right30{right:30px}
.left30{left:30px}
.margtop-5{margin-top:-5px}
.margtop-20{margin-top:-20px}
.margleft-5{margin-left:-5px}
.margleft-20{margin-left:-20px}
.padright5{padding-right:5px}
.padleft5{padding-left:5px}
.paddtop5{padding-top:5px}
.paddbtm5{padding-bottom:5px}
.pad5{padding:5px}
.padright10{padding-right:10px}
.padleft10{padding-left:10px}
.paddtop10{padding-top:10px}
.paddbtm10{padding-bottom:10px}
.pad10{padding:10px}
.padright20{padding-right:20px}
.padleft20{padding-left:20px}
.paddtop20{padding-top:20px}
.paddbtm20{padding-bottom:20px}
.paddtop25{padding-top:25px}
.pad20{padding:20px}
.fleft{float:left}
.fright{float:right}
div.container-debug{width:100%;position:fixed;left:0;bottom:0;cursor:move}
div.container-debug a#debug-toolbar{text-align:center;cursor:pointer;height:15px;background-color:#5f6062;color:#fff;width:100%;display:block;font-size:1.1em;font-weight:bold;opacity:0.7px;margin:0}
div.container-debug a:hover#debug-toolbar{opacity:1px}
div.debug h3{color:#939;font-size:1em;padding:0 0 0 30px}
div.debug{background-color:#fff;display:block;opacity:1px;margin:0}
div.debug div.element-debug{font-size:0.9em}
.tooltip-photo{float:left;border-right:10px solid #fff;margin-bottom:-5px;}
.tooltip-function{font-weight:normal}
.tooltip-bio{font-weight:normal;margin:5px 0 0}
.id-photo{float:left;margin:0 15px 15px 0}
p,dl,hr,h1,h3,h4,h5,h6,ol,ul,pre,table,address,.margbtm20{margin-bottom:20px}
.blue h1,.blue h2,.blue h3,.blue h1.dark a:hover,.blue h2.dark a:hover,.blue h3.dark a:hover,.blue h1.dark a:focus,.blue h2.dark a:focus,.blue h3.dark a:focus,.blue a,a.basic-link,.list li.search_more a{color:#2393d3}
.blue a:hover,.blue a:focus,a.basic-link:hover,.blue .mini-title a:hover,.blue .title-item a:hover,.blue .title-item a:focus,.blue a.title-item:hover,.blue a.title-item:focus,.blue .arrow-list .grey a:hover,.blue .arrow-list .grey a:focus,.blue .ui-accordion3 .ui-accordion-content ul li a:hover,.blue .ui-accordion3 .ui-accordion-content ul li a:focus{color:#00529c;}
.pink h1,.pink h2,.pink h3,.pink a,.pink a:hover,.pink a:focus,.pink .mini-title a:hover,.pink .title-item a:hover,.pink .title-item a:focus,.pink a.title-item:hover,.pink a.title-item:focus,.pink .arrow-list .grey a:hover,.pink .arrow-list .grey a:focus,.pink .ui-accordion3 .ui-accordion-content ul li a:hover,.pink .ui-accordion3 .ui-accordion-content ul li a:focus{color:#a22370;}
.date-item{word-spacing:0;}
.list li.search_more,div.debug h3.ui-state-active,.active{font-weight:bold}
.rounded,.relative{position:relative}
.more,div.debug.hidden,.hidden{display:none;opacity:0}
.more.active,div.show{display:block;opacity:1px}
.margtop-10,.margleft-10{margin-top:-10px}
.connect_widget .like_button_no_like .piece,.connect_widget .like_button_no_like{background-color:#ffcc00 !important;border:none !important;}
.content-html-editor ul,.content-html-editor ol{margin:10px 0 10px 10px;}
.content-html-editor ul li{background:url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/bullet-point.gif) no-repeat left 5px;padding-left:10px;margin-bottom:5px;}
.content-html-editor ol li{list-style:decimal inside;margin-left:10px;margin-bottom:10px;}


div#welcome {
z-index: 6000;
position: absolute;
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/bg_header_log_premium.gif)
no-repeat 0
0;
width: 802px;
height: 40px;
right: -1px;
top: 0;
color: #fff
}



body.logged-in {
background: #4588a3
}
body.logged-in.body-overlay {
background: #fff
!important
}
.logged-in
#viewport {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/bg-main-premium.png) repeat-y
center top
}
.logged-in #main-nav-region li a:hover,.logged-in #main-nav-region li a:focus,.logged-in
#main-nav-region li a.active {
color: #d9323c;
}
.logged-in #main-nav-region li
a.active {
padding-bottom: 9px;
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/backgrounds/under-line-green.gif)
repeat-x bottom left;
}
.logged-in #colophon a.twitter-bubble {
color: #dde6ed
}
.logged-in #mosaic
label.fancybold {
color: #da3136
}
.logged-in
#search {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/main-template/main-layout-sprite.png) -120px
-272px
}
.logged-in #main-nav-region
ul.menu {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/backgrounds/bg-green-line.gif) repeat-x 0
26px
}
.logged-in .blue .btm-line,.logged-in .pink .btm-line {
border-bottom: none;
padding-bottom: 0
}
.logged-in
.footer-cols p {
color: #fff
}
.logged-in a.logout-link.basic-link {
color: #77b9e4
}
.logged-in .blue h1.dark
a:hover,.logged-in .blue h2.dark a:hover,.logged-in .blue h3.dark a:hover,.logged-in .blue h1.dark
a:focus,.logged-in .blue h2.dark a:focus,.logged-in .blue h3.dark a:focus {
color: #2393d3
}
.logged-in .blue
h2 {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-green.gif) repeat-x left
26px;
}
.logged-in .blue h2
span.js-wrap {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/underline-green.gif) no-repeat left
26px;
}
.logged-in .blue
h2.mini {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-green.gif) no-repeat left
19px;
}
.logged-in .blue h2.mini
span.js-wrap {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-green.gif) no-repeat left
20px;
}
.logged-in .blue a,.logged-in a.basic-link,.logged-in .blue span.comment {
color: #3f89a2
}
.logged-in
.title-item a,.logged-in .title-item a:link,.logged-in .title-item a:visited {
color: #545557
}
.logged-in .blue
a:hover,.logged-in .blue a:focus,a.basic-link:hover,.logged-in .blue .mini-title a:hover,.logged-in .blue
.title-item a:hover,.logged-in .blue .title-item a:focus,.logged-in .blue a.title-item:hover,.logged-in
.blue a.title-item:focus {
color: #00529c
}
.logged-in .blue
a.link-arrow {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/green-arrow.png) no-repeat left
center
}
.logged-in .blue
a.link-arrow:hover {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/green-arrow.png) no-repeat 2px
center
}
.logged-in .blue .arrow-list li {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/green-arrow.png)
no-repeat left 5px
}
.logged-in .blue .arrow-list
li:hover {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/green-arrow.png) no-repeat 3px 5px
}
.logged-in
.pink a:hover,.logged-in .pink a:focus,.logged-in .pink .mini-title a:hover,.logged-in .pink .title-item
a:hover,.logged-in .pink .title-item a:focus,.logged-in .pink a.title-item:hover,.logged-in .pink
a.title-item:focus {
color: #a22370
}
.logged-in .pink
a.link-arrow {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/orange-arrow.png) no-repeat left
center
}
.logged-in .pink
a.link-arrow:hover {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/orange-arrow.png) no-repeat 2px
center
}
.logged-in .pink .arrow-list
li {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/orange-arrow.png) no-repeat left 5px
}
.logged-in
.pink .arrow-list li:hover {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/orange-arrow.png) no-repeat
3px 5px
}



.logged-in
#main-nav-region li a,.logged-in .blue h1,.logged-in .blue h1.dark,.logged-in .blue h1.dark a,.logged-in
.pink h1,.logged-in .pink h1.dark {
color: #428b9e
}
.logged-in .blue h2,.logged-in .blue h3,.logged-in .blue h2
a,.logged-in .blue h2.dark a,.logged-in .blue h3.dark a,.logged-in .pink h2,.logged-in .pink h3,.logged-in
.pink h2 a,.logged-in .pink h2.dark a,.logged-in .pink h3.dark a,.logged-in .pink
a {
color: #d83236
}
.logged-in .pink
h2 {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-orange.gif) repeat-x left
26px;
}
.logged-in .pink h2
span.js-wrap {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/underline-orange.gif) no-repeat
left 26px;
}
.logged-in .pink
h2.mini {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-orange.gif) no-repeat left
19px;
}
.logged-in .pink h2.mini
span.js-wrap {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/underlines/mini-line-orange.gif) no-repeat
left 20px;
}
.logged-in .events-news .grid-2 {
width: auto !important;
margin-left: 0 !important;
}
.logged-in
.events-news .grid-1 {
display: none;
}
.play.premium-video {
background: transparent
url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/play-premium.png) no-repeat right
top;
}
.play.premium-video:hover {
background: transparent
url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/play-premium-hover.png) no-repeat right-top;
}
.logged-in
.thumb-report-bg {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/backgrounds/bg-thumb-default-premium.jpg)
top left repeat-y;
}
.logged-in .bg-search-results {
}
.logged-in .pink .ui-datepicker-today
span {
background: #cc3e41 !important;
color: #fff !important;
}
.logged-in.node-type-homepage
.bigvisu {
height: 300px;
overflow: hidden;
}
.logged-in .carousel-teaser-link
.link-arrow {
background: url(http://www.weforum.org/sites/all/themes/wef-960/images/ico/white-arrow.png) no-repeat left center
!important;
}
.logged-in .latest-events-thumb {
width: 480px;
}
.logged-in .latest-events-thumb
.grid-2 {
margin-right: 20px;
}
.logged-in.node-type-homepage .for-your-interest,.logged-in.node-type-homepage
.issues-thumbs {
width: 480px;
}
.logged-in.node-type-homepage .fyi {
width: 140px;
float: left;
margin: 0 20px 0
0;
}






